-- 基础信息
base_info = {
	group_id = 133302463
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 463001, gadget_id = 70500000, pos = { x = -79.079, y = 224.169, z = 2665.039 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1001, area_id = 20 },
	{ config_id = 463002, gadget_id = 70500000, pos = { x = -75.336, y = 223.390, z = 2660.022 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1001, area_id = 20 },
	{ config_id = 463003, gadget_id = 70500000, pos = { x = -38.774, y = 224.294, z = 2675.666 }, rot = { x = 0.000, y = 312.006, z = 0.000 }, level = 27, point_type = 1002, area_id = 20 },
	{ config_id = 463004, gadget_id = 70500000, pos = { x = -49.861, y = 203.926, z = 2640.373 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1002, area_id = 20 },
	{ config_id = 463005, gadget_id = 70500000, pos = { x = -51.434, y = 204.755, z = 2642.776 }, rot = { x = 0.000, y = 156.134, z = 0.000 }, level = 27, point_type = 1003, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 463001, 463002, 463003, 463004, 463005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
